Name: xset
Version: 1.2.2
Release: %mkrel 1
Summary: User preference utility for X
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
The xset program is used to set various user preference options of the display.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

#

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xset
%{_mandir}/man1/xset.*




%changelog
* Sun Jul 31 2011 tv <tv> 1.2.2-1.mga2
+ Revision: 131017
- new release

* Tue Jan 11 2011 blino <blino> 1.2.1-1.mga1
+ Revision: 6099
- imported package xset

